<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="shortcut icon" href="./img/logo.png" type="image/x-icon">
    <title>Employees Gallery</title>
</head>

<body>
    <div id="sidenav">
        <div class="sidenav__logo">
            <div class="sidenav__logo-img">
                <img src="./img/logo.png" alt="">
            </div>
            <div class="sidenav__logo-img-longo">
                <img src="./img/logoipsum.png" alt="">
            </div>
            <div class="sidenav__logo-icon">
                <a href="javascript:void(0)" onclick="openSideMenu()">
                    <i class="fa-solid fa-angles-right"></i>
                </a>
                <a href="javascript:void(0)" onclick="closeSideMenu()">
                    <i class="fa-solid fa-angles-left"></i>
                </a>
            </div>
        </div>
        <nav>
            <ul class="sidemenu">
                <li class="sidemenu-item">
                    <a href="#">
                        <i class="fa-solid fa-house"></i>
                        <span>Homepage</span>
                    </a>
                </li>
                <li class="sidemenu-item">
                    <a href="#">
                        <i class="fa-solid fa-chart-pie"></i>
                        <span>Statistiqs</span>
                    </a>
                </li>
                <li class="sidemenu-item">
                    <a href="#">
                        <i class="fa-solid fa-heart"></i>
                        <span>Favourites</span>
                    </a>
                </li>
                <li class="sidemenu-item sidemenu-item--active">
                    <a href="#">
                        <i class="fa-solid fa-user"></i>
                        <span>Employees</span>
                    </a>
                </li>
            </ul>
        </nav>
        <div class="sidemenu-item icon-definitions">
            <a href="">
                <i class="fa-solid fa-gear"></i>
                <span>Preferences</span>
            </a>
        </div>
    </div>

    <main>
        <section class="detail-page">
            <div class="detail-page__title">
                <div class="detail-page__title-left">
                    <div class="detail-page__title-h2">
                        <div class="detail-page__title-icon">
                            <a href="#">
                                <i class="fa-solid fa-chevron-left"></i>
                            </a>
                        </div>
                        <h2>Detail Page</h2>
                    </div>
                    <div class="detail-page__title-path">
                        <ul>
                            <li><a href="#">Dashboard</a></li>
                            <li><i class="fa-solid fa-chevron-right"></i></li>
                            <li><a href="#">Components</a></li>
                            <li><i class="fa-solid fa-chevron-right"></i></li>
                            <li><a href="#">Detail page</a></li>
                        </ul>
                    </div>
                </div>
                <div class="detail-page__title-right">
                    <button class="btn btn-primary_action">Primary Action</button>
                    <button class="btn btn-secundary_action">Secundary Action</button>
                </div>
            </div>

            <div class="detail-page__search">
                <div class="search-input">
                    <div class="search-input__icon">
                        <i class="fa-solid fa-magnifying-glass"></i>
                    </div>
                    <div class="search-input__text">
                        <input type="text" name="search" id=""
                            placeholder="Search for athlete profile data, workout and meditation sessions">
                    </div>
                </div>
                <div class="search-buttons">
                    <button class="btn btn-filter">Advanced Filters</button>
                </div>
            </div>

            <div class="detail-page__cards">
                <!-- Amos Tesen -->
                <div class="card card-users">

                    <div class="card-users__user">
                        <div class="card-users__user-info">
                            <div class="card-users__user-img">
                                <img src="./img/user-1.jpg" alt="">
                            </div>
                            <div class="card card-users__user-name">
                                <h3>Amos Tesen</h3>
                                <div class="card card-users__user-function">
                                    <h5>Head of Development</h5>
                                </div>
                            </div>
                            <div class="card-users__icon">
                                <i class="fa-solid fa-ellipsis"></i>
                            </div>
                        </div>
                        <div class="card card-users__user-bio">
                            <p>I distinguish three main text objectives could be merely to inform people.</p>
                        </div>
                        <div class="card card-users__user-contacts">
                            <ul class="icons_contacts">
                                <li>
                                    <i class="fa-solid fa-envelope"></i>
                                    amos@mediaweb.pt
                                </li>
                                <li>
                                    <i class="fa-solid fa-suitcase"></i>
                                    PR Manager
                                </li>
                                <li>
                                    <i class="fa-solid fa-location-arrow"></i>
                                    amos@mediaweb.pt
                                </li>
                            </ul>
                        </div>
                        <div class="card card-users__user-view">
                            <button class="btn btn-view">View</button>
                        </div>
                    </div>
                </div>
                <!-- Ann Olivarria -->
                <div class="card card-users">
                    <div class="card card-users__user">
                        <div class="card card-users__user-info">
                            <div class="card card-users__user-img">
                                <img src="./img/user-2.png" alt="">
                            </div>
                            <div class="card card-users__user-name">
                                <h3>Ann Olivarria</h3>
                                <div class="card card-users__user-function">
                                    <h5>Head of Development</h5>
                                </div>
                            </div>
                            <div class="card card-users__icon">
                                <i class="fa-solid fa-ellipsis"></i>
                            </div>
                        </div>
                        <div class="card card-users__user-bio">
                            <p>I distinguish three main text objectives could be merely to inform people.</p>
                        </div>
                        <div class="card card-users__user-contacts">
                            <ul class="icons_contacts">
                                <li>
                                    <i class="fa-solid fa-envelope"></i>
                                    amos@mediaweb.pt
                                </li>
                                <li>
                                    <i class="fa-solid fa-suitcase"></i>
                                    PR Manager
                                </li>
                                <li>
                                    <i class="fa-solid fa-location-arrow"></i>
                                    amos@mediaweb.pt
                                </li>
                            </ul>
                        </div>
                        <div class="card card-users__user-view">
                            <button class="btn btn-view">View</button>
                        </div>
                    </div>
                </div>
                <!-- Darlene Shockley -->
                <div class="card card-users">

                    <div class="card card-users__user">
                        <div class="card card-users__user-info">
                            <div class="card card-users__user-img">
                                <img src="./img/user-3.jpg" alt="">
                            </div>
                            <div class="card card-users__user-name">
                                <h3>Darlene Shockley</h3>
                                <div class="card card-users__user-function">
                                    <h5>Head of Development</h5>
                                </div>
                            </div>
                            <div class="card card-users__icon">
                                <i class="fa-solid fa-ellipsis"></i>
                            </div>
                        </div>
                        <div class="card card-users__user-bio">
                            <p>I distinguish three main text objectives could be merely to inform people.</p>
                        </div>
                        <div class="card card-users__user-contacts">
                            <ul class="icons_contacts">
                                <li>
                                    <i class="fa-solid fa-envelope"></i>
                                    amos@mediaweb.pt
                                </li>
                                <li>
                                    <i class="fa-solid fa-suitcase"></i>
                                    PR Manager
                                </li>
                                <li>
                                    <i class="fa-solid fa-location-arrow"></i>
                                    amos@mediaweb.pt
                                </li>
                            </ul>
                        </div>
                        <div class="card card-users__user-view">
                            <button class="btn btn-view">View</button>
                        </div>
                    </div>
                </div>
                <!-- David Smith -->
                <div class="card card-users">

                    <div class="card card-users__user">
                        <div class="card card-users__user-info">
                            <div class="card card-users__user-img">
                                <img src="./img/user-4.jpg" alt="">
                            </div>
                            <div class="card card-users__user-name">
                                <h3>David Smith</h3>
                                <div class="card card-users__user-function">
                                    <h5>Head of Development</h5>
                                </div>
                            </div>
                            <div class="card card-users__icon">
                                <i class="fa-solid fa-ellipsis"></i>
                            </div>
                        </div>
                        <div class="card card-users__user-bio">
                            <p>I distinguish three main text objectives could be merely to inform people.</p>
                        </div>
                        <div class="card card-users__user-contacts">
                            <ul class="icons_contacts">
                                <li>
                                    <i class="fa-solid fa-envelope"></i>
                                    amos@mediaweb.pt
                                </li>
                                <li>
                                    <i class="fa-solid fa-suitcase"></i>
                                    PR Manager
                                </li>
                                <li>
                                    <i class="fa-solid fa-location-arrow"></i>
                                    amos@mediaweb.pt
                                </li>
                            </ul>
                        </div>
                        <div class="card card-users__user-view">
                            <button class="btn btn-view">View</button>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <div class="sidebar__icon">
            <button class="icon--open">
                <i class="fa-solid fa-chevron-left"></i>
            </button>
        </div>
        <section class="sidebar">
            <div class="sidebar__user">
                <div class="sidebar__user-img">
                    <img src="./img/user-5.png" alt="">
                    <div class="sidebar__user-name">
                        <h3>Isaac Williams</h3>
                        <p>25 years old, London</p>
                    </div>
                </div>
                <div class="user-icon">
                    <i class="fa-solid fa-lock-open"></i>
                </div>
            </div>
            <div class="sidebar__health">
                <div class="sidebar__health-values">
                    <div class="sidebar__health-blood">
                        <h4>Blood</h4>
                        <p>O+</p>
                    </div>
                    <hr>
                    <div class="sidebar__health-height">
                        <h4>Height</h4>
                        <p>186cm</p>
                    </div>
                    <hr>
                    <div class="sidebar__health-weight">
                        <h4>Weight</h4>
                        <p>90Kg</p>
                    </div>
                </div>
            </div>
            <div class="sidebar__date">
                <div class="sidebar__date-month">
                    <select name="month" id="month">Month
                        <option value="">January</option>
                        <option value="">February</option>
                        <option value="">March</option>
                        <option value="">April</option>
                        <option value="">May</option>
                        <option value="">June</option>
                        <option value="">July</option>
                        <option value="">August</option>
                        <option value="">September</option>
                        <option value="">October</option>
                        <option value="">November</option>
                        <option value="">December</option>
                    </select>
                </div>
                <div class="table-date-week">
                    <div class="table-item">
                        <h5>Mon</h5>
                        <p>9</p>
                    </div>
                    <div class="table-item">
                        <h5>Tues</h5>
                        <p>10</p>
                    </div>
                    <div class="table-item--active ">
                        <h5>Wed</h5>
                        <span class="table-item--event"></span>
                        <p>11</p>
                    </div>
                    <div class="table-item">
                        <h5>Thu</h5>
                        <p>12</p>
                    </div>
                    <div class="table-item ">
                        <h5>Fri</h5>
                        <span class="table-item--event"></span>
                        <p>13</p>
                    </div>
                    <div class="table-item">
                        <h5>Sat</h5>
                        <p>14</p>
                    </div>
                    <div class="table-item">
                        <h5>Sun</h5>
                        <p>15</p>
                    </div>
                    <div class="table-item--disable">
                        <h5>Mon</h5>
                        <p>16</p>
                    </div>
                </div>
            </div>
            <div class="sidebar__appointments">
                <div class="card__appointments--active">
                    <div class="title">
                        <h3>Match against Team B</h3>
                    </div>
                    <div class="info">
                        <p>9:00AM - 11:30AM</p>
                        <p>Coach: Nelson Hendricks</p>
                    </div>
                    <hr>
                    <div class="participants">
                        <div class="participants-item"><img src="./img/user-1.jpg" alt=""></div>
                        <div class="participants-item"><img src="./img/user-2.png" alt=""></div>
                        <div class="participants-item"><img src="./img/user-3.jpg" alt=""></div>
                        <div class="participants-item"><img src="./img/user-4.jpg" alt=""></div>
                        <div class="participants-item circle">
                            <h3>+12</h3>
                        </div>
                    </div>
                    <div class="img">
                        <img src="./img/medal.png" alt="">
                    </div>
                    <div class="icon">
                        <a href=""><i class="fa-solid fa-chevron-right"></i></a>
                    </div>
                </div>

                <div class="card__appointments">
                    <div class="title">
                        <h3>Health appointment</h3>
                    </div>
                    <div class="info">
                        <p>9:00AM - 11:30AM</p>
                        <p>Dr. Douglas Wade</p>
                    </div>
                    <hr>
                    <div class="link">
                        <a href="#">Follow-up</a>
                    </div>
                    <div class="img">
                        <img src="./img/caduceus.png" alt="">
                    </div>
                </div>
                <div class="title">
                    <h3>Post workout sessions</h3>
                </div>
                <div class="card__appointments">
                    <div class="title">
                        <h3>Meditation</h3>
                    </div>
                    <div class="info">
                        <p>5:00PM - 6:00PM</p>
                        <p>Coach: Tim Bjorvick</p>
                    </div>
                    <div class="img">
                        <img src="./img/lotus.png" alt="">
                    </div>
                </div>
            </div>
        </section>
    </main>
    <script src="https://kit.fontawesome.com/16a2d1cdcb.js" crossorigin="anonymous"></script>
    <script src="./sidemenu.js"></script>
</body>

</html>